platforms:
  centos7:
    build_targets:
    - '@rules_jni//jni/...'
  debian10:
    build_targets:
    - '@rules_jni//jni/...'
  macos:
    build_targets:
    - '@rules_jni//jni/...'
  ubuntu2004:
    build_targets:
    - '@rules_jni//jni/...'
  windows:
    build_targets:
    - '@rules_jni//jni/...'
